{
  "@@locale": "da_DK",
  "settings": "Indstillinger",
  "removeBannerAndPopupAds": "Fjern banner- og pop-up-reklamer",
  "preference": "Præference",
  "soundEffects": "Lydeffekter",
  "vibration": "Vibration",
  "theme": "Tema",
  "information": "Information",
  "shareApp": "Del app",
  "contactUs": "Kontakt Os",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Privatlivspolitik",
  "termsOfService": "Servicevilkår"
}